Subject: Re: bug#41888: 27.0.91; fix ACTION argument of display-buffer

From: martin rudalics <[email-masked]>
Date: Sun, 28 Jun 2020 08:37:56 +0200

>> gud-common-init function in emacs 27 seems to have a bug in how it calls
 >> display-buffer. The second argument passed is ACTION. According to
 >> docstring of display-buffer, the list of functions need to be a list
 >> within a list. The attached patch adds the missing extra pair of
 >> parenthesis.
 >
 > Martin, any comments or suggestions?

I think that Richard is right and his patch will fix the problem.

martin